Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: TVB Framework
    • Labels:
      None

      Description

      The latest Mac OS doesn't have x11 included by default.
      When trying to fire TVB web interface, it won't start unless the user installs X11 packages first.
      Theoretically X11 should be needed for the console interface only.
      We should investigate why this dependency appears for the web package.

        Attachments

          Activity

            People

            • Assignee:
              lia.domide Lia Domide
              Reporter:
              michael.burgstahler Michael Burgstahler
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: